<?

require'../config.php';
$align='left';
$title='Настройки чата';
aut();
head();
levels(9);
who_add(0,'enter');

$mod = check($_GET['mod']);
$act = check($_GET['act']);

switch($mod){
default:
if ($_GET['i']==1)echo '<b>Изменения сохранены.</b><br />';
if ($_GET['i']==2)echo '<b>Ошибка. Сообщите администрации</b><br />';

echo '<br />&#187; <a href="sets?mod=general">Общее</a><br/>';

echo '&#187; <a href="sets?mod=ogran">Ограничения</a><br/>';
echo '&#187; <a href="sets?mod=files">Файлы</a><br/>';
echo '&#187; <a href="sets?mod=forum">Форум</a><br/>';
echo '&#187; <a href="sets?mod=fo">Обменник</a><br/>';
echo '&#187; <a href="sets?mod=shop">Управление магазином</a><br/>';
echo '&#187; <a href="kbank">Курс банка</a><br/>';

echo '&#187; <a href="sets?mod=notify">Оповещения</a><br/>';

echo '&#187; <a href="sets?mod=levels">Названия статусов</a><br/>';


break;

case shop:

if (isset($_POST['okay'])) {
$status = abs((int)$_POST['status']);
$nick = abs((int)$_POST['nick']);
$obiav = abs((int)$_POST['obiav']);
$topic = abs((int)$_POST['topic']);

mysql_query("UPDATE setting SET
c_status = '$status',
c_nick = '$nick',
c_obiav = '$obiav',
c_topic = '$topic' WHERE ids = '1'");

echo 'Изменено!<br/>';
}

$pr = mysql_fetch_assoc(mysql_query("SELECT * FROM setting WHERE ids = '1'"));
echo '<form method="POST" action="?mod=shop">
#Цена смены статуса:
<br/>
<input type="text" name="status" size="3" maxlenght="3" value="' . $pr['c_status'] . '"/>
<br/>
#Цена смены ника:
<br/>
<input type="text" name="nick" size="3" maxlenght="3" value="' . $pr['c_nick'] . '"/>
<br/>
#Цена обьявления:<br/>
<input type="text" name="obiav" size="3" maxlenght="3" value="' . $pr['c_obiav'] . '"/>
<br/>
#Цена смены топика:
<br/>
<input type="text" name="topic" size="3" maxlenght="3" value="' . $pr['c_topic'] . '"/>
<br/>
<input type="submit" name="okay" value="Применить"/>
</form>';
break;


case 'general':
if (empty($act)){
if ($ver!='wml')echo '<form action="sets?mod='.$mod.'&amp;act=passedit&amp;'.SID.'" method="post">';

echo 'Временной сдвиг (час.):<br /><input name="timesdvig" value="'.$set['timesdvig'].'" emptyok="false"/><br />';
echo 'Юзер считается онлайн (сек.):<br /><input name="time_aut" value="'.$set['time_aut'].'" emptyok="false"/><br />';

echo 'Приветствие:<br /><input name="headi" value="'.$set['head'].'" emptyok="false"/><br />';
echo 'Антиреклама:<br /><input name="antir" value="'.$set['antir'].'" emptyok="false"/><br />';

echo 'Основная тема:<br/>';
echo '<select name="style">
<option value="'.$set['style'].'">'.$set['style'].'</option>';
$d=opendir(H."style");

while(($e=readdir($d))!==false){
if ($e=='.'||$e=='..'||$e==".htaccess"||$e==".php"||$e==".Thumbs.db"||$e=="Thumbs.db") continue;
$la = $la + 1;
if($la>$c-1 and $la<$c+1000){
$e1 = str_replace(".css","",$e);
if (substr_count($e, '.css')!=0){
echo '<option value="'.$e1.'">'.$e1.'</option>';
}

}
}
closedir($d);
echo '</select><br />';

echo 'Регистрация в чате:<br/>
<select name="reg">';
if($set['reg'] == 0)echo '<option value="0">Закрыта</option>';
else if($set['reg'] == 1)echo '<option value="1">Открыта</option>';
else if($set['reg'] == 2)echo '<option value="2">По одобрению</option>';
echo '<option value="0">Закрыта</option>
<option value="1">Открыта</option>
<option value="2">По одобрению</option>
</select><br/>';

echo 'Регистрация на русском:<br/>
<select name="rus">';
if($set['rus'] == 0)echo '<option value="0">Запретить</option>';
else if($set['rus'] == 1)echo '<option value="1">Разрешить</option>';
echo '<option value="0">Запретить</option>
<option value="1">Разрешить</option>
</select><br/>';

echo 'Авто-рега:<br/>
<select name="avtorega">';
if($set['avtorega'] == 0)echo '<option value="0">Отключена</option>';
else if($set['avtorega'] == 1)echo '<option value="1">Включена</option>';
echo '<option value="0">Отключена</option>
<option value="1">Включена</option>
</select><br/>';

echo 'Чтение привата (level):<br /><input name="privat" value="'.$set['privat'].'" emptyok="false"/> 0 - никто не видит!<br />';

echo 'Текст в прихожей:<br/>';
echo '<select name="alignpr">';
if($set['alignpr'] == 'center'){
echo '<option value="center">По центру</option>';
echo '<option value="left">Слева</option>';
echo '<option value="right">Справа</option>';
} else if($set['alignpr'] == 'left'){
echo '<option value="left">Слева</option>';
echo '<option value="right">Справа</option>';
echo '<option value="center">По центру</option>';
} else if($set['alignpr'] == 'right'){
echo '<option value="right">Справа</option>';
echo '<option value="left">Слева</option>';
echo '<option value="center">По центру</option>';
}
echo "</select><br/>";

echo 'Имя сайта (для подписи мыла):<br /><input name="name" value="'.$set['name'].'" emptyok="false"/><br />';

echo 'Вывод Личного в анкете:<br /><input name="size_lich" value="'.$set['size_lich'].'" emptyok="false"/> симв<br />';

echo 'Цена обьявы:<br /><input name="objavs_rur" value="'.$set['objavs_rur'].'" emptyok="false"/><br />';


if ($ver=='wml'){
echo '<br /><anchor title="go">Сохранить<go href="sets?mod='.$mod.'&amp;act=edit&amp;'.SID.'" method="post">';
echo '
<postfield name="timesdvig" value="$timesdvig"/>
<postfield name="time_aut" value="$time_aut"/>
<postfield name="headi" value="$headi"/>
<postfield name="antir" value="$antir"/>
<postfield name="reg" value="$reg"/>
<postfield name="rus" value="$rus"/>
<postfield name="avtorega" value="$avtorega"/>
<postfield name="privat" value="$privat"/>
<postfield name="size_lich" value="$size_lich"/>
<postfield name="style" value="$style"/>
<postfield name="alignpr" value="$alignpr"/>
<postfield name="objavs_rur" value="$objavs_rur"/>
<postfield name="name" value="$name"/>
</go></anchor>';
echo '<br/><br />';
}else{
echo '<br /><input type="submit" class="ibutton" value="Сохранить"/></form><br /><br />';
}
}else{
$timesdvig= check($_POST['timesdvig']);
$time_aut= check($_POST['time_aut']);
$headi= check($_POST['headi']);
$antir= check($_POST['antir']);
$reg= check($_POST['reg']);
$rus= check($_POST['rus']);
$avtorega= check($_POST['avtorega']);
$privat= check($_POST['privat']);
$size_lich= check($_POST['size_lich']);
$style= check($_POST['style']);
$alignpr= check($_POST['alignpr']);
$objavs_rur= check($_POST['objavs_rur']);
$name= check($_POST['name']);

if(mysql_query('UPDATE `setting` SET `timesdvig` = "'.$timesdvig.'", `time_aut` = "'.$time_aut.'", `head` = "'.$headi.'", `antir` = "'.$antir.'", `reg` = "'.$reg.'", `rus` = "'.$rus.'", `avtorega` = "'.$avtorega.'", `privat` = "'.$privat.'", `size_lich` = "'.$size_lich.'", `style` = "'.$style.'", `alignpr` = "'.$alignpr.'", `objavs_rur` = "'.$objavs_rur.'", `name` = "'.$name.'" WHERE `ids` = "1"'))
{
header ('Location: sets?i=1&'.SID);  exit;
}else{
header ('Location: sets?i=2&'.SID);  exit;
}
}

break;

// Приватность
case 'ogran':
if (empty($act)){
if ($ver!='wml')echo '<form action="sets?mod='.$mod.'&amp;act=edit&amp;'.SID.'" method="post">';

echo 'Писать в приват с:<br /><input name="posts_pr" value="'.$set['posts_pr'].'" emptyok="false"/> постов<br />';

echo 'Голосовать за фото с:<br /><input name="posts_vph" value="'.$set['posts_vph'].'" emptyok="false"/> постов<br />';

echo 'Голосовать за юзера с:<br /><input name="posts_vus" value="'.$set['posts_vus'].'" emptyok="false"/> постов<br />';

echo 'Менять ник с:<br /><input name="posts_nik" value="'.$set['posts_nik'].'" emptyok="false"/> постов<br />';

if ($ver=='wml'){
echo '<br /><anchor title="go">Сохранить<go href="sets?mod='.$mod.'&amp;act=edit&amp;'.SID.'" method="post">';
echo '
<postfield name="posts_pr" value="$posts_pr"/>
<postfield name="posts_vph" value="$posts_vph"/>
<postfield name="posts_vus" value="$posts_vus"/>
<postfield name="posts_nik" value="$posts_nik"/>
</go></anchor>';
echo '<br/><br />';
}else{
echo '<br /><input type="submit" class="ibutton" value="Сохранить"/></form><br /><br />';
}
}else{
$posts_pr= check(intval($_POST['posts_pr']));
$posts_vph= check(intval($_POST['posts_vph']));
$posts_vus= check(intval($_POST['posts_vus']));
$posts_nik= check(intval($_POST['posts_nik']));


if(mysql_query('UPDATE `setting` SET `posts_pr` = "'.$posts_pr.'", `posts_vph` = "'.$posts_vph.'", `posts_vus` = "'.$posts_vus.'", `posts_nik` = "'.$posts_nik.'" WHERE `ids` = "1"'))
{
header ('Location: sets?i=1&'.SID);  exit;
}else{
header ('Location: sets?i=2&'.SID);  exit;
}
}

break;


case 'files':
if (empty($act)){
if ($ver!='wml')echo '<form action="sets?mod='.$mod.'&amp;act=edit&amp;'.SID.'" method="post">';
echo '<b>Фото в анкете</b><br />';

echo 'Макс. вес (кб.):<br /><input name="size_photo" value="'.$set['size_photo'].'" emptyok="false"/><br />';

echo 'Ширина фото (предпросмотр):<br /><input name="w_photo" value="'.$set['w_photo'].'" emptyok="false"/><br />';
echo 'Выcота фото (предпросмотр):<br /><input name="h_photo" value="'.$set['h_photo'].'" emptyok="false"/><dt></dt>';

echo '<b>Альбомы</b><br />';
echo 'Макс. вес фото (кб.):<br /><input name="size_foto" value="'.$set['size_foto'].'" emptyok="false"/><br />';
echo 'Ширина фото (навигация):<br /><input name="w_foto" value="'.$set['w_foto'].'" emptyok="false"/><br />';
echo 'Выcота фото (навигация):<br /><input name="h_foto" value="'.$set['h_foto'].'" emptyok="false"/><br />';

echo 'Ширина фото (предпросмотр):<br /><input name="w_foto2" value="'.$set['w_foto2'].'" emptyok="false"/><br />';
echo 'Выcота фото (предпросмотр):<br /><input name="h_foto2" value="'.$set['h_foto2'].'" emptyok="false"/><dt></dt>';

echo '<b>Видео/Музыка</b><br />';
echo 'Макс. вес видео (кб.):<br /><input name="size_video" value="'.$set['size_video'].'" emptyok="false"/><br />';
echo 'Макс. вес музыки (кб.):<br /><input name="size_audio" value="'.$set['size_audio'].'" emptyok="false"/><br /><dt></dt>';

echo '<b>Стена сообщений</b><br />';
echo 'Макс. вес (кб.):<br /><input name="size_img_sten" value="'.$set['size_img_sten'].'" emptyok="false"/><br />';
echo 'Ширина фото (предпросмотр):<br /><input name="w_img_sten" value="'.$set['w_img_sten'].'" emptyok="false"/><br />';
echo 'Выcота фото (предпросмотр):<br /><input name="h_img_sten" value="'.$set['h_img_sten'].'" emptyok="false"/><br />';
if ($ver=='wml'){
echo '<br /><anchor title="go">Сохранить<go href="sets?mod='.$mod.'&amp;act=edit&amp;'.SID.'" method="post">';
echo '
<postfield name="size_photo" value="$size_photo"/>
<postfield name="w_photo" value="$w_photo"/>
<postfield name="h_photo" value="$h_photo"/>
<postfield name="size_foto" value="$size_foto"/>
<postfield name="w_foto" value="$w_foto"/>
<postfield name="h_foto" value="$h_foto"/>
<postfield name="w_foto2" value="$w_foto2"/>
<postfield name="h_foto2" value="$h_foto2"/>
<postfield name="size_img_sten" value="$size_img_sten"/>
<postfield name="w_img_sten" value="$w_img_sten"/>
<postfield name="h_img_sten" value="$h_img_sten"/>
<postfield name="size_video" value="$size_video"/>
<postfield name="size_audio" value="$size_audio"/>
</go></anchor>';
echo '<br/><br />';
}else{
echo '<br /><input type="submit" class="ibutton" value="Сохранить"/></form><br /><br />';
}
}else{
$size_photo= check(intval($_POST['size_photo']));
$w_photo= check(intval($_POST['w_photo']));
$h_photo= check(intval($_POST['h_photo']));
$size_foto= check(intval($_POST['size_foto']));
$w_foto= check(intval($_POST['w_foto']));
$h_foto= check(intval($_POST['h_foto']));
$w_foto2= check(intval($_POST['w_foto2']));
$h_foto2= check(intval($_POST['h_foto2']));
$size_img_sten= check(intval($_POST['size_img_sten']));
$w_img_sten= check(intval($_POST['w_img_sten']));
$h_img_sten= check(intval($_POST['h_img_sten']));
$size_video= check(intval($_POST['size_video']));
$size_audio= check(intval($_POST['size_audio']));


if(mysql_query('UPDATE `setting` SET `size_photo` = "'.$size_photo.'", `w_photo` = "'.$w_photo.'", `h_photo` = "'.$h_photo.'", `size_foto` = "'.$size_foto.'", `w_foto` = "'.$w_foto.'" , `h_foto` = "'.$h_foto.'" , `w_foto2` = "'.$w_foto2.'" , `h_foto2` = "'.$h_foto2.'" , `size_img_sten` = "'.$size_img_sten.'" , `w_img_sten` = "'.$w_img_sten.'" , `h_img_sten` = "'.$h_img_sten.'", `size_video` = "'.$size_video.'", `size_audio` = "'.$size_audio.'"  WHERE `ids` = "1"'))
{
header ('Location: sets?i=1&'.SID);  exit;
}else{
header ('Location: sets?i=2&'.SID);  exit;
}
}

break;



case 'forum':
if (empty($act)){
if ($ver!='wml')echo '<form action="sets?mod='.$mod.'&amp;act=edit&amp;'.SID.'" method="post">';


echo 'Выгрузка файлов (кб):<br /><input name="size_for" value="'.$set['size_for'].'" emptyok="false"/><br />';
echo 'Мак ввод текста:<br /><input name="size_vvod_for" value="'.$set['size_vvod_for'].'" emptyok="false"/><br />';
echo 'Промежуток между сообщениями(сек):<br /><input name="for_time_p" value="'.$set['for_time_p'].'" emptyok="false"/><br />';
echo 'Промежуток между темами(сек):<br /><input name="for_time_t" value="'.$set['for_time_t'].'" emptyok="false"/><br />';
echo 'Длина цитаты:<br /><input name="for_cit" value="'.$set['for_cit'].'" emptyok="false"/><br />';
echo 'Читают приват (level):<br /><input name="for_privat" value="'.$set['for_privat'].'" emptyok="false"/><br />';


if ($ver=='wml'){
echo '<br /><anchor title="go">Сохранить<go href="sets?mod='.$mod.'&amp;act=edit&amp;'.SID.'" method="post">';
echo '
<postfield name="size_for" value="$size_for"/>
<postfield name="size_vvod_for" value="$size_vvod_for"/>
<postfield name="for_time_p" value="$for_time_p"/>
<postfield name="for_time_t" value="$for_time_t"/>
<postfield name="for_cit" value="$for_cit"/>
<postfield name="for_privat" value="$for_privat"/>
</go></anchor>';
echo '<br/><br />';
}else{
echo '<br /><input type="submit" class="ibutton" value="Сохранить"/></form><br /><br />';
}
}else{
$size_for= check(intval($_POST['size_for']));
$size_vvod_for= check(intval($_POST['size_vvod_for']));
$for_time_p= check(intval($_POST['for_time_p']));
$for_time_t= check(intval($_POST['for_time_t']));
$for_cit= check(intval($_POST['for_cit']));
$for_privat= check(intval($_POST['for_privat']));



if(mysql_query('UPDATE `setting` SET `size_for` = "'.$size_for.'", `size_vvod_for` = "'.$size_vvod_for.'", `for_time_p` = "'.$for_time_p.'", `for_time_t` = "'.$for_time_t.'", `for_cit` = "'.$for_cit.'" , `for_privat` = "'.$for_privat.'" , `w_foto2` = "'.$w_foto2.'"  WHERE `ids` = "1"'))
{
header ('Location: sets?i=1&'.SID);  exit;
}else{
header ('Location: sets?i=2&'.SID);  exit;
}
}

break;

// Оповещения
case 'notify':
if (empty($act)){
if ($ver!='wml')echo '<form action="sets?mod='.$mod.'&amp;act=edit&amp;'.SID.'" method="post">';


echo '<br />Оповещать в комнаты о пинке:<br />
<select name="kik_notify">
<option value="1">Да</option>
<option value="0">Нет</option>
</select><br/>';

echo 'Оповещать в комнаты о бане:<br />
<select name="ban_notify">
<option value="1">Да</option>
<option value="0">Нет</option>
</select><br/>';

echo 'Оповещать в комнаты о бане:<br />
<select name="ban2_notify">
<option value="1">Да</option>
<option value="0">Нет</option>
</select><br/>';


if ($ver=='wml'){
echo '<br /><anchor title="go">Сохранить<go href="sets?mod='.$mod.'&amp;act=edit&amp;'.SID.'" method="post">';
echo '<postfield name="kik_notify" value="$kik_notify"/>
<postfield name="ban_notify" value="$ban_notify"/>
<postfield name="ban2_notify" value="$ban2_notify"/>
</go></anchor>';
echo '<br/><br />';
}else{
echo '<br /><input type="submit" class="ibutton" value="Сохранить"/></form><br /><br />';
}
}else{
$nf1= check($_POST['kik_notify']);
$nf2= check($_POST['ban_notify']);
$nf3= check($_POST['ban2_notify']);

if(mysql_query('UPDATE `users` SET `kik_notify` = "'.$nf1.'", `ban_notify` = "'.$nf2.'", `ban2_notify` = "'.$nf3.'" WHERE `id` = "'.$inf['id'].'"'))
{
header ('Location: sets?i=1&'.SID);  exit;
}else{
header ('Location: sets?i=2&'.SID);  exit;
}
}

break;



// Настройки чата
case 'bank':
if (empty($act)){
if ($ver!='wml')echo '<form action="sets?mod='.$mod.'&amp;act=edit&amp;'.SID.'" method="post">';
echo '<b>Банк</b><br />';

echo 'Курс обменника:<br /><input name="kurs_bank_ob" value="'.$set['kurs_bank_ob'].'" emptyok="false"/><dt></dt>';

echo '<b>Перевод Постов</b><br />';
echo 'Коммисия:<br /><input name="kom_p_posts" value="'.$set['kom_p_posts'].'" emptyok="false"/>%<br />';
echo 'Мин. сумма перевода:<br /><input name="min_p_posts" value="'.$set['min_p_posts'].'" emptyok="false"/><br />';
echo 'Макс. сумма перевода:<br /><input name="max_p_posts" value="'.$set['max_p_posts'].'" emptyok="false"/><dt></dt>';



echo '<b>Перевод Денег</b><br />';
echo 'Коммисия:<br /><input name="kom_p_rur" value="'.$set['kom_p_rur'].'" emptyok="false"/><br />';
echo 'Мин. сумма перевода:<br /><input name="min_p_rur" value="'.$set['min_p_rur'].'" emptyok="false"/><br />';
echo 'Макс. сумма перевода:<br /><input name="max_p_rur" value="'.$set['max_p_rur'].'" emptyok="false"/><br />';
if ($ver=='wml'){
echo '<br /><anchor title="go">Сохранить<go href="sets?mod='.$mod.'&amp;act=edit&amp;'.SID.'" method="post">';
echo '
<postfield name="size_photo" value="$size_photo"/>
<postfield name="w_photo" value="$w_photo"/>
<postfield name="h_photo" value="$h_photo"/>
<postfield name="size_foto" value="$size_foto"/>
<postfield name="w_foto" value="$w_foto"/>
<postfield name="h_foto" value="$h_foto"/>
<postfield name="w_foto2" value="$w_foto2"/>
<postfield name="h_foto2" value="$h_foto2"/>
<postfield name="size_img_sten" value="$size_img_sten"/>
<postfield name="w_img_sten" value="$w_img_sten"/>
<postfield name="h_img_sten" value="$h_img_sten"/>
</go></anchor>';
echo '<br/><br />';
}else{
echo '<br /><input type="submit" class="ibutton" value="Сохранить"/></form><br /><br />';
}
}else{
$size_photo= check(intval($_POST['size_photo']));
$w_photo= check(intval($_POST['w_photo']));
$h_photo= check(intval($_POST['h_photo']));
$size_foto= check(intval($_POST['size_foto']));
$w_foto= check(intval($_POST['w_foto']));
$h_foto= check(intval($_POST['h_foto']));
$w_foto2= check(intval($_POST['w_foto2']));
$h_foto2= check(intval($_POST['h_foto2']));
$size_img_sten= check(intval($_POST['size_img_sten']));
$w_img_sten= check(intval($_POST['w_img_sten']));
$h_img_sten= check(intval($_POST['h_img_sten']));


if(mysql_query('UPDATE `setting` SET `size_photo` = "'.$size_photo.'", `w_photo` = "'.$w_photo.'", `h_photo` = "'.$h_photo.'", `size_foto` = "'.$size_foto.'", `w_foto` = "'.$w_foto.'" , `h_foto` = "'.$h_foto.'" , `w_foto2` = "'.$w_foto2.'" , `h_foto2` = "'.$h_foto2.'" , `size_img_sten` = "'.$size_img_sten.'" , `w_img_sten` = "'.$w_img_sten.'" , `h_img_sten` = "'.$h_img_sten.'"  WHERE `ids` = "1"'))
{
header ('Location: sets?i=1&'.SID);  exit;
}else{
header ('Location: sets?i=2&'.SID);  exit;
}
}

break;



case 'levels':

if (empty($act)){
$lev = mysql_query("select level,name from levels");

while($a=mysql_fetch_array($lev)) {
echo '<a href="sets?act=edit&amp;mod='.$mod.'&amp;level='.$a['level'].'&amp;'.SID.'">'.$a['level'].'. '.$a['name'].'</a><br/>';
}
}else if ($act=='edit'){
$level= check($_GET['level']);
$a=mysql_fetch_array(mysql_query("select * from levels where level = '$level'"));
if ($ver!='wml')echo '<form action="sets?mod='.$mod.'&amp;act=edits&amp;level='.$a['level'].'&amp;'.SID.'" method="post">';

if ($ver!='wml')echo '<input name="name" value="'.$a['name'].'" emptyok="false"/><br />';
else echo '<input name="name'.$ref.'" value="'.$a['name'].'" emptyok="false"/><br />';

if ($ver=='wml'){
echo '<br /><anchor title="go">Сохранить<go href="sets?mod='.$mod.'&amp;act=edit&amp;'.SID.'" method="post">';
echo '
<postfield name="name" value="$name'.$ref.'"/>
</go></anchor><br />';
}else{
echo '<br /><input type="submit" class="ibutton" value="Сохранить"/></form><br />';
}

}else if ($act=='edits'){
$level= check($_GET['level']);
$name= check($_POST['name']);
if(!mysql_query('UPDATE `levels` SET `name` = "'.$name.'"  WHERE `level` = "'.$level.'"'))
{header ('Location: sets?i=2&'.SID);  exit;}
header ('Location: sets?i=1&mod='.$mod.'&'.SID);  exit;


}

break;


}

echo '<br />';
if($mod)echo gb.'<a href="sets">Настройки чата</a>'.div;
echo gb.'<a href="index">В админку</a><br />'.div;
echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
foot();
?>
